body {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 0;
}

.container {
	margin: 0 auto;
	padding: 1em;
}

.header, .menu, .footer { text-align:center; }

.menu { margin-bottom: 1em; }
.menu a, .menu a:active, .menu a:focus { padding:5px 10px; margin-right:30px; margin-bottom:15px; font-size:16px; text-decoration:none; }
.menu a:hover { background:#249AF4; color:#FFF;  }



